Subject: [bfcpbis] prep for BFCPBIS session

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Thu, 27 Feb 2014 19:50:46 +0000

BFCPBIS¹ers,

To make best use of our time together in London, please review the
recently updated version of both drafts and share your comments/concerns
on the list prior to the meeting.
For your convenience, here are the announcements of both drafts:

4582bis: http://www.ietf.org/mail-archive/web/bfcpbis/current/msg00281.html
4583bis: http://www.ietf.org/mail-archive/web/bfcpbis/current/msg00280.html

We are very close to completing both of this drafts. Please make the
effort to help us get the rest of the way there.

Cheers,
Charles